/*
 * Copyright 2016 - 2025 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

#include <studio/undocommand.hpp>

namespace studio {

bool UndoCommand::mergeWith(UndoCommand&) noexcept {
	return false;
}

}
